## flatpak-builder 1.4.4

=== debian/changelog ===
flatpak-builder (1.4.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 04 Oct 2024 18:53:02 +0200

flatpak-builder (1.4.4-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Sat, 20 Jul 2024 17:45:53 +0100
