=== debian/control ===
Source: flatpak-builder
Section: devel
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Klumpp <mak@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 appstream (>= 0.15.0),
 appstream-compose (>= 0.15.0),
 attr <!nocheck>,
 ca-certificates <!nocheck>,
 debhelper-compat (= 13),
 debugedit (>= 1:5.0),
 desktop-file-utils <!nocheck>,
 dh-exec,
 docbook-xml <!nodoc>,
 docbook-xsl <!nodoc>,
 flatpak (>= 1.12.4),
 fuse3 <!nocheck>,
 git <!nocheck>,
 gtk-update-icon-cache <!nocheck>,
 hicolor-icon-theme <!nocheck>,
 libarchive-dev,
 libattr1-dev,
 libcap-dev,
 libcurl4-gnutls-dev,
 libdw-dev,
 libelf-dev,
 libflatpak-dev (>= 1.12.4),
 libglib2.0-dev (>= 2.66),
 libjson-glib-dev,
 libostree-dev,
 libxml2-dev,
 libxml2-utils <!nocheck>,
 libyaml-dev,
 meson (>= 0.56.2),
 ostree <!nocheck>,
 procps,
 python3,
 shared-mime-info <!nocheck>,
 xmlto <!nodoc>,
 xsltproc <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://flatpak.org/
Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
Rules-Requires-Root: no

Package: flatpak-builder
Architecture: linux-any
Depends:
 appstream (>= 0.15.0),
 appstream-compose (>= 0.15.0),
 debugedit (>= 1:5.0),
 gir1.2-flatpak-1.0 (>= 1.12.4),
 flatpak (>= 1.12.4),
 fuse3,
 ostree,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 binutils,
 elfutils,
 git,
 patch,
 unzip,
 xz-utils,
 zstd,
Suggests:
 brz,
 p7zip-full,
 subversion,
Description: Flatpak application building helper
 Flatpak installs, manages and runs sandboxed desktop application bundles.
 See the flatpak package for a more comprehensive description.
 .
 flatpak-builder is a tool that makes it easy to build applications and their
 dependencies by automating the configure && make && make install steps.

Package: flatpak-builder-tests
Architecture: linux-any
Section: misc
Depends:
 attr,
 ca-certificates,
 desktop-file-utils,
 flatpak-builder (= ${binary:Version}),
 hicolor-icon-theme,
 git,
 gtk-update-icon-cache,
 libxml2-utils,
 make,
 ostree,
 shared-mime-info,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 python2,
Description: Application deployment framework for desktop apps (tests)
 Flatpak installs, manages and runs sandboxed desktop application bundles.
 See the flatpak package for a more comprehensive description.
 .
 This package contains automated tests.
