=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


binaries := $(shell dh_listpackages)
%:
	dh $@ --buildsystem=meson

configure_options =

ifneq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
configure_options += -Ddocs=disabled
else
configure_options += -Ddocs=enabled
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dfuse=3 \
		-Dinstalled_tests=true \
		-Dtests=true \
		-Dyaml=enabled \
		$(configure_options)

# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
# quite right for installed-tests
override_dh_fixperms:
	dh_fixperms -Xusr/libexec/installed-tests
ifneq ($(filter %-tests,$(binaries)),)
	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
endif

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	debian/test.sh
endif
