=== debian/control ===
--- 
+++ 
@@ -3,24 +3,18 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
+ Felix Geyer <fgeyer@debian.org>,
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  appstream (>= 0.15.0),
  appstream-compose (>= 0.15.0),
- attr <!nocheck>,
- ca-certificates <!nocheck>,
  debhelper-compat (= 13),
  debugedit (>= 1:5.0),
- desktop-file-utils <!nocheck>,
  dh-exec,
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
  flatpak (>= 1.12.4),
- fuse3 <!nocheck>,
- git <!nocheck>,
- gtk-update-icon-cache <!nocheck>,
- hicolor-icon-theme <!nocheck>,
  libarchive-dev,
  libattr1-dev,
  libcap-dev,
@@ -32,16 +26,13 @@
  libjson-glib-dev,
  libostree-dev,
  libxml2-dev,
- libxml2-utils <!nocheck>,
  libyaml-dev,
  meson (>= 0.56.2),
- ostree <!nocheck>,
  procps,
  python3,
- shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
@@ -63,13 +54,13 @@
  binutils,
  elfutils,
  git,
+ libarchive-tools,
  patch,
- unzip,
  xz-utils,
  zstd,
 Suggests:
  brz,
- p7zip-full,
+ 7zip,
  subversion,
 Description: Flatpak application building helper
  Flatpak installs, manages and runs sandboxed desktop application bundles.
