=== debian/changelog ===
flatpak-builder (1.4.6-2) unstable; urgency=medium

  * d/control: Prefer libcurl4-openssl-dev, matching libostree and Flatpak

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Oct 2025 11:01:18 +0100

flatpak-builder (1.4.6-1) unstable; urgency=medium

  * New upstream stable release
  * Drop patches, applied or fixed differently upstream
  * Revert separation of tests into online/offline
  * Add Suggests on git-lfs
  * Reformat packaging files using debputy
  * d/copyright: Update
  * Add a Lintian override for a non-executable script included in test data

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Sep 2025 19:52:01 +0100
