=== debian/watch ===
Version: 5

# Upstream releases official `make dist` tarballs, so we use
# those in preference to Github's autogenerated `git archive`
Source: https://github.com/flatpak/@PACKAGE@/tags
Matching-Pattern: .*/releases/tag/v?@ANY_VERSION@
Download-Url-Mangle: s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/@PACKAGE@-$2.tar.xz#
Filename-Mangle: s#v?@ANY_VERSION@#@PACKAGE@-$1.tar.xz#
Dversion-Mangle: s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//
