## flatpak-builder 1.4.7

=== debian/changelog ===
flatpak-builder (1.4.7-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Oct 2025 23:37:04 +0000
